MONGOC_SERVER_DESCRIPTION_HOST(3)

NAME
mongoc_server_description_host - mongoc_server_description_host()

SYNOPSIS

        mongoc_host_list_t *
        mongoc_server_description_host (const mongoc_server_description_t *description);

PARAMETERS

    •   description: A mongoc_server_description_t.

DESCRIPTION

Return the server's host and port. This object is owned by the server description.

RETURNS

A reference to the server description's mongoc_host_list_t, which you must not modify or free.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc